* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

body {
  font-family: "ToyotaType", sans-serif;
  font-size: 16px;
  color: #1c1c1c;
  position: relative;
  font-weight: 400;
  margin: 0 auto;
  padding: 0;
  overflow-x: hidden;
  max-width: 1920px;
  background: white;
}

.fancybox-slide--html .fancybox-close-small {
  /* color: white !important; */
}

.fancybox-button svg {
  transform: scale(2);
}

.compensate-for-scrollbar {
  margin-right: auto !important;
  overflow: auto !important;
}

.fancybox-content {
  overflow: hidden;
}

input[type="file"] {
  display: none;
}

sup {
  display: inline-block;
  vertical-align: top;
  top: -3px;
  position: relative;
  font-size: 80%;
}

img {
  border-style: none;
  vertical-align: middle;
  max-width: 100%;
}

select::-ms-expand {
  display: none;
}

select::-ms-expand {
  display: none;
}

a {
  color: inherit;
  text-decoration: none;
}

.fancybox-type-image .fancybox-close {
  right: 9px;
}

.fancybox-close {
  background: url(../img/bg_close.png) 50% 50% no-repeat !important;
  color: black;
  width: 22px !important;
  height: 22px !important;
  top: -25px !important;
  right: -25px !important;
}

.container {
  margin: 0px auto;
  padding: 0px 15px;
  max-width: 100%;
  position: relative;
}

@media (min-width: 1200px) {
  .container {
    width: 1360px;
    padding: 0 30px;
  }
}

.has-danger input,
.has-danger select,
.has-danger textarea {
  border-width: 2px;
  box-shadow:
    inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 6px #eba5a3;
}

#form_popup,
#form_popup2 {
  display: none;
}

.popup_container {
  width: 500px;
  max-width: 100%;
  padding: 30px;
  overflow: hidden;
  position: relative;
  background: white;
  border-radius: 10px;
}

.popup_container h2 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 20px;
  text-align: center;
  color: black;
  padding: 0;
}

.popup_container .form_comment {
  text-align: center;
  font-size: 20px;
  color: #414141;
  padding-bottom: 15px;
}

.popup_container .form_comment a {
  display: block;
  color: #414141;
  text-decoration: none;
}

.popup_container .close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 34px;
  height: 34px;
  -moz-transform: rotate(45deg); /* Aey Firefox */
  -ms-transform: rotate(45deg); /* Aey IE */
  -webkit-transform: rotate(45deg); /* Aey Safari, Chrome, iOS */
  -o-transform: rotate(45deg); /* Aey Opera */
  transform: rotate(45deg);
  cursor: pointer;
}

.popup_container .close:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 16px;
  width: 34px;
  height: 1px;
  display: block;
  background-color: #a8a8a8;
}

.popup_container .close:after {
  content: "";
  position: absolute;
  left: 16px;
  top: 0px;
  width: 1px;
  height: 34px;
  display: block;
  background-color: #a8a8a8;
}

.not_agree button {
  background-color: #cccccc !important;
  cursor: auto !important;
  color: white !important;
}

.agree_field {
  font-size: 12px;
  line-height: 100%;
  position: relative;
  display: inline-block;
  padding-left: 20px;
  top: 0px;
}

.agree_field input {
  position: absolute;
  top: -1px;
  left: 0px;
  margin: -0px;
}

.agree_field span {
  padding-left: 25px;
  display: inline-block;
}

.agree_field a {
  text-decoration: underline;
}

.agree_fields {
  display: flex;
  flex-direction: column;
  gap: 5px 0;
}

form {
}

form .form-group {
  margin-bottom: 10px;
  position: relative;
}

form.flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

form.flex .form-group {
  width: 49%;
}

.form_comment {
  width: 100%;
}

form .form-group input[type="tel"],
form .form-group input[type="text"],
form .form-group input[type="number"],
form .form-group select {
  height: 48px;
  width: 100%;
  color: #000000;
  font-size: 16px;
  box-sizing: border-box;
  font-weight: 400;
  font-family: "ToyotaType", sans-serif;
  padding: 0px 20px;
  outline: none;
  background: transparent;
  border-radius: 60px;
  border: 1px solid #000;
}

form .form-group select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  background: url(../img/ico_select.png) 95% 50% no-repeat #ffffff;
  font-family: "ToyotaType", sans-serif;
  outline: none;
}

form .form-group button {
  width: 100%;
  cursor: pointer;
  font-family: "ToyotaType", sans-serif;
  outline: none;
}

form .form-group button:hover {
}

.form_title {
  color: black;
  font-size: 36px; /* text-transform: uppercase; */
  padding: 0px;
  margin: 0px;
  text-align: center;
  padding-bottom: 47px;
}

.form_title span {
  display: block;
  color: #ff0000;
  white-space: nowrap;
}

.btn {
  box-sizing: border-box;
  border-radius: 60px;
  background: #282830;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  height: 48px;
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  text-decoration: none;
  outline: none;
  border: none;
  transition: all 0.3s ease-out;
  text-align: center;
  overflow: hidden;
  position: relative;
}

.btn.white {
  background: #ffffff;
  color: #000000;
}

.btn:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #FF0022;
  border-radius: 60px;
  transition: all 0.3s ease-out;
}

.btn:hover:before {
  width: 100%;
}

.btn span {
  position: relative;
  z-index: 1;
  padding-bottom: 3px;
}

.btn:hover {
  color: #ffffff;
}

.lm-hidden {
  display: none !important;
}

.anim-first,
.anim-second,
.anim-third {
  opacity: 0;
  transform: translateY(30px);
}

.anim-show {
  opacity: 1;
  transform: translateY(0);
  transition:
    opacity 1s ease,
    transform 1s ease;
}

/**********************
        HEADER
**********************/

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 15;
  background: #ffffff;
  padding: 16px 0 12px;
}

header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo_wrap {
  display: flex;
  align-items: center;
}
.logo_wrap > div {
  margin-right: 10px;
}
.logo_wrap > div:last-child {
  margin-right: 0;
}
.logo_wrap .logo1 {
  display: flex;
  align-items: center;
  margin-right: 16px;
  padding: 4px 16px 4px 0;
  border-right: 1px solid #AEAEAE;
}

.addr_wrap {
  display: flex;
  flex-direction: column;
}

.top_addr {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 28px;
  font-size: 16px;
  font-weight: 400;
}

.top_phone {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 28px;
  font-size: 16px;
  font-weight: 700;
}

header .m_btn {
  display: none;
}

header .btn {
  width: 200px;
}

.top_hint {
    font-size: 10px;
    font-weight: 700;
    color: #6c6c6c;
    line-height: 1.2;
    /* margin-bottom: 2px; */
}

nav {
  background: #e8ecef;
  position: fixed;
  top: 76px;
  left: 0;
  right: 0;
  padding: 14px 0;
  z-index: 15;
}

nav .container {
  display: flex;
  justify-content: space-between;
}

nav a {
  transition: all 0.4s ease-out;
}

nav a:hover {
  color: #0071b7;
}

.blocks_title {
  font-size: 46px;
  text-transform: uppercase;
  font-weight: 700;
}

/**********************
        BANNER
**********************/

.banner_slider {
  margin-top: 123px;
}

.banner_slider {
    position: relative;
}
.banner_slider .swiper-wrapper {}
.banner_slider .swiper-slide {}
.banner_slider .banner_slider_nav {
    position: absolute;
    bottom: 0;
    z-index: 2;
    display: flex;
    gap: 10px;
    bottom: 20px;
    right: 18%;
}
.banner_slider .banner_slider_nav div {
    position: static !important;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    border: 1px solid #fff;
    background: url(../img/banner_arrow_prev.svg) 50% no-repeat;
}
.banner_slider .banner_slider_nav .swiper-button-next.ban {
    transform: scaleX(-1);
}
.banner_slider .banner_slider_nav .swiper-button-prev.ban {
    position: static !important;
}

.banner_slider .banner {
    position: relative;
    overflow: hidden;
}

.banner picture {
  display: flex;
  justify-content: center;
}
.banner picture img {
  max-width: initial;
}

.banner .title_content {
  position: absolute;
  top: 30px;
  width: 100%;
  z-index: 2;
}
.title_container {
  text-align: center;
}
.title_container .br_mob {
  display: none;
}
.title_container .title_date {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  display: flex;
  align-items: center;
  padding-left: 48px;
  font-size: 28px;
  font-weight: 400;
  /*color: #ffffff;*/
}

.title_container .title_date:before {
  content: '';
  position: absolute;
  left: 0;
  width: 32px;
  height: 32px;
  background: url("../img/ico_date.svg") no-repeat;
}

.title_container .title1 {
  margin-top: 20px;
  font-size: 46px;
  font-weight: 700;
  text-transform: uppercase;
  /*color: #ffffff;*/
}

.title_container .btn {
  margin: 20px auto 0;
  width: 471px;
}

.banner_logo {
  width: 100%;
  position: absolute;
  bottom: 30px;
  z-index: 2;
}
.banner_logo_wrap {
  display: flex;
  justify-content: center;
  column-gap: 20px;
}
.banner_logo_wrap > div {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 170px;
  height: 54px;
  background: #ffffff;
  border-radius: 8px;
}

/**********************
     TIMER_BLOCK
**********************/

.timer_block {
  background: #e8ecef;
  padding: 30px 0;
}

.timer_block .container {
  display: flex;
  justify-content: space-between;
}

#timer_form {
  max-width: 100%;
  width: 530px;
}

#timer_form .form_comment {
  width: 100%;
  margin-bottom: 15px;
  font-size: 22px;
  font-weight: 700;
}

/**********************
     TECH_SERVICE
**********************/

.tech_service {
  margin-top: 150px;
}

.tech_service_wrap {
  display: flex;
  justify-content: space-between;
}

#tech_service_form {
  width: 640px;
  max-width: 100%;
}

#tech_service_form .form_comment {
  font-size: 20px;
  margin-bottom: 20px;
}

.tech_service_img {
  margin-top: 30px;
  overflow: hidden;
  border-radius: 10px;
}

/**********************
       OFFERS
**********************/

.offers {
  margin-top: 150px;
}

.offers_wrap {
  margin-top: 65px;
  display: flex;
  justify-content: space-between;
  /*flex-flow: wrap;*/
  gap: 20px;
}

.offers_item {
  width: calc(24% - 10px);
  height: 320px;
  background: url("../img/offers/offer_bg.svg") 50% 50% no-repeat #2828301A;
  background-size: cover;
  border-radius: 10px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.offers_item .item_text {
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}

.offers_item .item_text {
  min-height: 45px;
  font-size: 20px;
}

.show_more {
  margin: 20px auto 0;
  width: fit-content;
  position: relative;
  cursor: pointer;
}

.show_more:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -3px;
  left: 0;
  background: #000000;
  width: 100%;
  height: 1px;
}

/**********************
     OFFERS_POPUP
**********************/

.offers_popup {
  display: none;
}

.offers_popup_container {
  width: 100%;
  max-width: 600px;
  border-radius: 10px;
}

.offers_popup_wrap {
  display: flex;
  gap: 0 20px;
}

.offers_popup_text h3 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 20px;
}

.offers_popup_text p {
  margin-top: 10px;
}

.offers_popup_text p.disc {
  color: #6d6d6d;
  font-size: 14px;
}

.offers_popup_text .column_wrap {
  display: flex;
  justify-content: space-between;
  column-gap: 20px;
}

.offers_popup_text ul {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  gap: 5px 0;
}

.offers_popup_text ul li {
  display: block;
  padding-left: 16px;
  position: relative;
}

.offers_popup_text ul li:before {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: 0;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #001e50;
}

.offers_popup_text .btn {
  margin-top: 20px;
  width: 385px;
}

/**********************
      SERVICES
**********************/

.services {
  margin-top: 150px;
}

.services_wrap {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.service_item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: url("../img/services/service_item_bg.jpg") 50% 50% no-repeat;
  border-radius: 10px;
  padding: 20px;
  min-height: 400px;
}

.service_item .item_wrap {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.service_item .item_text {
  font-size: 24px;
  font-weight: 400;
}

.service_item .price {
  font-size: 20px;
  font-weight: 700;
}

.service_item .price b {
  font-size: 32px;
}

.service_item .service_img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: right;
  align-items: start;
}

.service_item .service_img img {
  max-width: 100%;
  max-height: calc(100% - 44px);
}

.service_item .btn {
  width: 100%;
  z-index: 2;
}

/**********************
      DOP_SETUP
**********************/

.dop_setup {
  margin-top: 150px;
}

.dop_setup_wrap {
  margin-top: 60px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.dop_setup_item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: url("../img/services/service_item_bg.jpg") 50% 50% no-repeat;
  border-radius: 10px;
  padding: 20px;
  min-height: 400px;
}

.dop_setup_item .item_wrap {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
}

.dop_setup_item .item_text {
  font-size: 24px;
  font-weight: 400;
}

.dop_setup_item .price {
  font-size: 20px;
  font-weight: 700;
}

.dop_setup_item .price b {
  font-size: 32px;
}

.dop_setup_item .dop_setup_img {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: right;
  align-items: start;
}

.dop_setup_item .dop_setup_img img {
  max-width: 100%;
  max-height: calc(100% - 44px);
}

.dop_setup_item .btn {
  width: 100%;
  z-index: 2;
}

/**********************
        CORP
**********************/

.corp {
  margin-top: 150px;
}

.corp_wrap {
  border-radius: 10px;
  background: #e8ecef;
  margin-top: 60px;
  padding: 32px;
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
}

.corp_text {
  width: 40.3%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 24px;
}

.corp_text ul {
  display: flex;
  flex-direction: column;
  gap: 20px 0;
}

.corp_text ul li {
  font-size: 20px;
  padding-left: 45px;
  display: flex;
  align-items: center;
  min-height: 32px;
}

.corp_text ul li.ico1 {
  background: url("../img/corp_ico1.svg") 0 50% no-repeat;
}

.corp_text ul li.ico2 {
  background: url("../img/corp_ico2.svg") 0 50% no-repeat;
}

.corp_text ul li.ico3 {
  background: url("../img/corp_ico3.svg") 0 50% no-repeat;
}

.corp_text ul li.ico4 {
  background: url("../img/corp_ico4.svg") 0 50% no-repeat;
}

.corp_text ul li.ico5 {
  background: url("../img/corp_ico5.svg") 0 50% no-repeat;
}

.corp_text ul li.ico6 {
  background: url("../img/corp_ico6.svg") 0 50% no-repeat;
}

.worker_img {
  width: 22%;
  /*height: 136px;*/
  border-radius: 8px;
  overflow: hidden;
}

/*.worker_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}*/

.worker_text {
  width: 65%;
}

.worker_text p {
  font-size: 18px;
}

.worker_text .btn {
  margin-top: 20px;
  width: 270px;
}

.corp_img {
  width: 58%;
  height: 428px;
  border-radius: 10px;
  overflow: hidden;
}

.corp_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/**********************
      SPARE_PARTS
**********************/

.spare_parts {
  margin-top: 150px;
}

.sp_wrap {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  gap: 24px 0;
}

.sp_item {
  width: 32.5%;
  border-radius: 8px;
  background-color: #e8ecef;
  padding: 20px;
  position: relative;
  height: 160px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  background-position: 20px 20px;
  background-repeat: no-repeat;
}

.sp_item.ico1 {
  background-image: url("../img/sp_ico1.svg");
}

.sp_item.ico2 {
  background-image: url("../img/sp_ico2.svg");
}

.sp_item.ico3 {
  background-image: url("../img/sp_ico3.svg");
}

.sp_item.ico4 {
  background-image: url("../img/sp_ico4.svg");
}

.sp_item.ico5 {
  background-image: url("../img/sp_ico5.svg");
}

.sp_item p {
  font-size: 20px;
  min-height: 48px;
}

.sp_item p.hidden {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background: #040308;
  color: #ffffff;
  padding: 20px;
  font-size: 18px;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease;
}

.sp_item:hover p.hidden {
  opacity: 1;
}

.sp_item.blue {
  background: #282830;
}

.sp_item.blue p {
  color: #ffffff;
}

.sp_item.blue .btn {
  width: 100%;
  margin-top: 24px;
}

/**********************
      BODY_FIX
**********************/

.body_fix {
  margin-top: 150px;
}

.body_fix_wrap {
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
  margin-top: 60px;
}

.body_fix_list {
  display: flex;
  flex-direction: column;
  gap: 15px 0;
  width: 50%;
}

.body_fix_item {
  padding-bottom: 20px;
  position: relative;
  border-bottom: 1px solid #c0c9d0;
  overflow: hidden;
  transition: all 0.3s ease;
  cursor: pointer;
}

.body_fix_item:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  top: 10px;
  width: 17px;
  height: 17px;
  background: url("../img/ico_down.svg") 50% 50% no-repeat;
}

.body_fix_item .item_name {
  font-size: 22px;
}

.body_fix_item .item_hidden_text {
  font-size: 20px;
  margin-top: 20px;
  display: none;
  transition: all 0.2s linear;
}

.body_fix_item.show .item_hidden_text {
  display: block;
}

.body_fix_item .item_hidden_text ul {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px 0;
}

.body_fix_item.no_drop:after {
  display: none;
}

.body_fix_img {
  width: 49%;
  height: 730px;
  border-radius: 10px;
  overflow: hidden;
}

.body_fix_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/**********************
      REVIEWS
**********************/

.reviews {
  margin-top: 150px;
  position: relative;
}

.reviews_wrap {
  margin-top: 60px;
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
}

.reviews_rate {
  width: 24%;
  height: 400px;
  /*background: url("../img/rate_bg.jpg") 50% 50% no-repeat;*/
  background: url(../img/rev_img.svg) 50% 50% no-repeat #282830;
  border-radius: 10px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  color: #ffffff;
}

.reviews_rate p:last-child {
  font-size: 15px;
}

.rate_award {
  font-size: 20px;
  padding-left: 54px;
  background: url("../img/rate_award.svg") 0 0 no-repeat;
  font-weight: 700;
}

.rate_award span {
  font-size: 16px;
  display: block;
  font-weight: 400;
  color: #cce6f0;
}

.reviews_slider {
  width: 75%;
}

.reviews_slider .review {
  border-radius: 10px;
  background: #e8ecef;
  padding: 20px;
}

.reviews_slider .review .rev_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reviews_slider .review .rev_name {
  font-size: 22px;
  font-weight: 700;
}

.reviews_slider .review .rev_date {
  font-size: 18px;
}

.reviews_slider .review .rev_text {
  margin-top: 20px;
  font-size: 18px;
  overflow-y: auto;
  height: 312px;
  position: relative;
  padding-bottom: 20px;
}

.reviews_slider .review .rev_text:after {
  content: "";
  position: fixed;
  bottom: 40px;
  left: 0;
  right: 0;
  height: 80px;
  pointer-events: none;

  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    #e9edf0 100%
  );
}

.reviews_slider .review .rev_text::-webkit-scrollbar {
  width: 6px;
}

.reviews_slider .review .rev_text::-webkit-scrollbar-track {
  background: #fff;
  border-radius: 5px;
}

.reviews_slider .review .rev_text::-webkit-scrollbar-thumb {
  background: #001e50;
  border-radius: 5px;
}

.reviews_nav {
  position: absolute;
  top: 10px;
  right: 0;
  display: flex;
  gap: 0 8px;
}

.reviews_nav .swiper-button-prev,
.reviews_nav .swiper-button-next {
  position: relative;
  width: 36px;
  height: 36px;
  background: url("../img/arrow.svg") 50% 50% no-repeat;
  margin-top: 0;
  top: 0;
  left: 0;
}

.reviews_nav .swiper-button-next {
  transform: scale(-1, -1);
}

.swiper-button-next:after,
.swiper-button-prev:after {
  display: none;
}

/**********************
      WAIT ZONE
**********************/

.wait_zone {
  margin-top: 150px;
  border-radius: 10px;
  display: flex;
  justify-content: space-between;
  gap: 0 30px;
  padding: 32px;
  background: url("../img/wait_zone_bg.jpg") 50% 50% no-repeat;
}

.wait_zone_text {
  width: 50%;
}

.wait_zone_text h3 {
  font-size: 28px;
}

.wait_zone_text p {
  font-size: 20px;
  margin-top: 20px;
}

.wait_zone_text h3.bottom {
  margin-top: 20px;
}

.wait_zone_text .btn {
  margin-top: 30px;
  width: 380px;
}

.wait_zone_slider {
  width: 40%;
  height: 393px;
  margin: 0 !important;
}

.wait_zone_slider .swiper-slide {
  border-radius: 8px;
  overflow: hidden;
}

.wait_zone_slider .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.wait_zone_slider .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
  border-radius: 40px;
  background: #ffffff;
  opacity: 1;
  transition: all 0.3s ease;
}

.wait_zone_slider .swiper-pagination-bullet-active {
  width: 40px;
}

/**********************
      ADVANTAGES
**********************/

.bg_black {
  margin-top: 150px;
  padding-top: 420px;
  background: url("../img/bg_black.jpg") 50% 0 no-repeat #040308;
  padding-bottom: 20px;
}

.advantages {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  gap: 20px 0;
}

.ags_item {
  width: 24%;
  border-radius: 15px;
  background: #2c2b30;
  height: 180px;
  padding: 20px;
  display: flex;
  align-items: flex-end;
  color: #ffffff;
  font-size: 20px;
  position: relative;
}

.ags_item.hidden {
  pointer-events: none;
  background: none;
}

.ags_item:before {
  content: "";
  width: 32px;
  height: 32px;
  position: absolute;
  top: 20px;
  left: 20px;
}

.ags_item.ico1:before {
  background: url("../img/ags_ico1.svg") 50% 50% no-repeat;
}

.ags_item.ico2:before {
  background: url("../img/ags_ico2.svg") 50% 50% no-repeat;
}

.ags_item.ico3:before {
  background: url("../img/ags_ico3.svg") 50% 50% no-repeat;
}

.ags_item.ico4:before {
  background: url("../img/ags_ico4.svg") 50% 50% no-repeat;
}

.ags_item.ico5:before {
  background: url("../img/ags_ico5.svg") 50% 50% no-repeat;
}

.ags_item.ico6:before {
  background: url("../img/ags_ico6.svg") 50% 50% no-repeat;
}

.ags_item.blue {
  background: #E8ECEF;
  color: #282830;
}

/**********************
      CONTACTS
**********************/

.contacts {
  margin-top: 150px;
  display: flex;
  justify-content: space-between;
  gap: 0 20px;
}

.contacts_wrap {
  width: 448px;
  margin-top: -10px;
}

.contacts_dealer {
  font-size: 30px;
  font-weight: 400;
  color: #ffffff;
}

.contacts_info {
  margin-top: 25px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  gap: 10px 0;
}

.contacts_info .bot_wrap {
  display: flex;
  flex-direction: column;
  row-gap: 50px;
  border-radius: 7px;
  background: #2c2b30;
  width: 100%;
  padding: 40px 20px;
  color: #ffffff;
}

.contacts_info .bot_wrap span {
  display: block;
  color: #c3c3c3;
  margin-bottom: 5px;
  font-size: 14px;
}

.contacts_info .bot_wrap p {
  font-size: 18px;
}

.contacts_info .bot_phone a {
  font-weight: 700;
  font-size: 18px;
}

.worktime {
  display: flex;
  flex-direction: column;
  color: #ffffff;
  row-gap: 8px;
}

.quest {
  margin-top: 40px;
  font-size: 16px;
  color: #ffffff;
}

.contacts_wrap .btn {
  margin-top: 15px;
}

#map1 {
  width: 64%;
  height: 524px;
  border-radius: 10px;
  /*background: url("../img/map.jpg") 50% no-repeat;*/
  background-size: cover;
  overflow: hidden;
}

/**********************
        FOOTER
**********************/

footer {
  background: #040308;
}

.foot_wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #3e4b51;
  padding: 20px 0;
  color: #ffffff;
}

footer .switch_item {
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  cursor: pointer;
}

footer .switch_text {
  color: #ffffff;
  font-size: 14px;
  text-align: left;
  display: none;
  padding-top: 20px;
}

/*------------------------------------------------------------------------------------------------------------------------*/

@media (max-width: 1400px) {

    .banner_slider {}
.banner_slider .swiper-wrapper {}
.banner_slider .swiper-slide {}
.banner_slider .banner_slider_nav {
    right: 30px;
}
.banner_slider .banner_slider_nav .swiper-button-next.ban {}
.banner_slider .banner_slider_nav .swiper-button-prev.ban {}

}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px) {

  .banner_slider {}
.banner_slider .swiper-wrapper {}
.banner_slider .swiper-slide {}
.banner_slider .banner_slider_nav {}
.banner_slider .banner_slider_nav .swiper-button-next.ban {}
.banner_slider .banner_slider_nav .swiper-button-prev.ban {}

  .top_addr {
    display: none;
  }

  nav a {
    font-size: 14px;
  }

  .blocks_title {
    font-size: 36px;
  }

  /*******************************************************************/

  .banner_slider {
    margin-top: 120px;
  }

  .timer {
    width: 50%;
    display: flex;
    justify-content: center;
  }

  div[id^="timer"] {
    transform: scale(0.65) !important;
  }

  #timer_form .form_comment {
    font-size: 20px;
  }

  /*******************************************************************/

  .offers_item {
    width: calc(50% - 10px);
  }

  /*******************************************************************/

  .tech_service_wrap {
    flex-direction: column;
    gap: 20px 0;
  }

  .tech_service_wrap h2 br {
    display: none;
  }

  #tech_service_form {
    width: 100%;
  }

  /*******************************************************************/

  .services_wrap {
    grid-template-columns: 1fr 1fr;
  }

  .service_item {
    background-size: cover;
  }

  /*******************************************************************/

  .dop_setup_wrap {
    grid-template-columns: 1fr 1fr;
  }

  .dop_setup_item {
    background-size: cover;
  }

  /*******************************************************************/

  .corp_img {
    width: 45%;
  }

  .corp_text {
    width: 53%;
  }

  .worker_text p {
    font-size: 16px;
  }

  /*******************************************************************/

  .sp_item p {
    font-size: 18px;
  }

  .body_fix_item .item_name {
    font-size: 20px;
  }

  .body_fix_item .item_hidden_text {
    font-size: 18px;
  }

  /*******************************************************************/

  .reviews_rate {
    width: 35%;
    background-size: cover;
  }

  .reviews_slider {
    width: 63%;
    margin: 0 !important;
  }

  /*******************************************************************/

  .wait_zone_text p {
    font-size: 16px;
  }

  /*******************************************************************/

  .ags_item {
    font-size: 16px;
  }

  /*******************************************************************/

  #map1 {
    width: 50%;
  }

  .contacts_wrap {
    width: 48%;
  }

  .contacts_dealer {
    display: block;
  }

  .contacts_info > div p {
    font-size: 18px;
  }

  .quest {
    font-size: 18px;
  }

  /*******************************************************************/
}

/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {
  header .container {
    flex-wrap: wrap;
    row-gap: 5px;
  }

  .addr_wrap {
    align-items: center;
    width: 50%;
  }

  header .btn {
    display: none;
  }

  header .m_btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    width: 30px;
    height: 21px;
    z-index: 1;
    top: 3px;
    right: 15px;
  }

  header .m_btn span {
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    background: #00a1e1;
    transition: all 0.3s linear;
  }

  header .m_btn span:nth-child(2) {
    opacity: 1;
  }

  header .m_btn.active span:nth-child(1) {
    transform-origin: top right;
    transform: rotate(-45deg);
    top: -1px;
  }

  header .m_btn.active span:nth-child(2) {
    opacity: 0;
  }

  header .m_btn.active span:nth-child(3) {
    transform-origin: bottom right;
    transform: rotate(45deg);
    bottom: -1px;
  }

  nav {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 107px;
    background: white;
    width: 100%;
    height: auto;
    right: -100%;
    left: unset;
    transition: all 0.3s linear;
    z-index: 2;
    padding: 20px 0;
    row-gap: 10px;
  }

  nav.active {
    right: 0;
  }

  nav.menu .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px 0;
  }

  nav a {
    font-size: 16px;
  }

  /*******************************************************************/

  .banner_slider {
    margin-top: 72px;
  }

  .title_container .title1 {
    margin-top: 10px;
    font-size: 34px;
  }

  .title_container .btn {
    margin: 8px auto 0;
    width: 320px;
  }

  /*******************************************************************/

  .timer_block .container {
    flex-direction: column-reverse;
    align-items: center;
    gap: 20px 0;
  }

  #timer_form {
    width: 100%;
  }

  div[id^="timer"] {
    transform: scale(0.9) !important;
  }

  /*******************************************************************/

  .tech_service {
    margin-top: 80px;
  }

  /*******************************************************************/

  .offers {
    margin-top: 80px;
  }

  .offers_item .item_text {
    font-size: 16px;
  }

  /*******************************************************************/

  .services {
    margin-top: 80px;
  }

  /*******************************************************************/

  .dop_setup {
    margin-top: 80px;
  }

  /*******************************************************************/

  .corp {
    margin-top: 80px;
  }

  .corp_img {
    display: none;
  }

  .corp_text {
    width: 100%;
  }

  .worker_img {
    width: auto;
  }

  /*******************************************************************/

  .spare_parts {
    margin-top: 80px;
  }

  .sp_item {
    width: 49%;
  }

  /*******************************************************************/

  .body_fix {
    margin-top: 80px;
  }

  .body_fix_img {
    display: none;
  }

  .body_fix_list {
    width: 100%;
  }

  /*******************************************************************/

  .reviews {
    margin-top: 80px;
  }

  .reviews_rate {
    width: 42%;
  }

  .reviews_slider {
    width: 55%;
  }

  /*******************************************************************/

  .wait_zone {
    margin-top: 80px;
  }

  /*******************************************************************/

  .bg_black {
    margin-top: 80px;
    background-size: 120%;
    padding-top: 220px;
  }

  .ags_item.hidden {
    display: none;
  }

  .ags_item {
    width: 32%;
  }

  /*******************************************************************/

  .contacts {
    flex-direction: column;
    gap: 20px 0;
    margin-top: 80px;
  }

  .contacts_wrap {
    width: 100%;
    margin-top: 0;
  }

  #map1 {
    width: 100%;
  }
}

/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 767px) {
  .offers_popup_container {
    padding: 30px 15px;
  }

  .offers_popup_wrap {
    flex-direction: column;
  }

  .offers_popup_text h3 {
    font-size: 5.5vw;
  }

  .offers_popup_text p {
    font-size: 4vw;
  }

  .offers_popup_text p.disc {
    font-size: 3vw;
  }

  .offers_popup_text .column_wrap {
    flex-direction: column;
  }

  .offers_popup_text ul {
    margin-top: 10px;
  }

  .fancybox-type-image {
    width: 100% !important;
    margin: 0px !important;
    left: 0px !important;
  }

  .fancybox-close {
    right: 9px !important;
    top: 9px !important;
  }

  .fancybox-inner {
    width: 100% !important;
    margin: 0px !important;
    padding: 0px !important;
  }

  .fancybox-wrap {
    margin: 0px !important;
    width: 100% !important;
    left: 0px !important;
    top: 20px !important;
  }

  .fancybox-type-image .fancybox-close {
    top: -8px !important;
  }

  .popup_container {
    width: 100%;
  }

  form.flex .form-group {
    width: 100%;
  }

  .blocks_title {
    font-size: 7vw;
    text-align: center;
  }

  .blocks_title br {
    display: none;
  }

  /*******************************************************************/

  header .m_btn {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    width: 30px;
    height: 21px;
    z-index: 1;
    top: 3px;
    right: 15px;
  }

  header .m_btn span {
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    background: #282830;
    transition: all 0.3s linear;
  }

  header .m_btn span:nth-child(2) {
    opacity: 1;
  }

  header .m_btn.active span:nth-child(1) {
    transform-origin: top right;
    transform: rotate(-45deg);
    top: -1px;
  }

  header .m_btn.active span:nth-child(2) {
    opacity: 0;
  }

  header .m_btn.active span:nth-child(3) {
    transform-origin: bottom right;
    transform: rotate(45deg);
    bottom: -1px;
  }

  nav {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 107px;
    background: white;
    width: 100%;
    height: auto;
    right: -100%;
    left: unset;
    transition: all 0.3s linear;
    z-index: 2;
    padding: 10px 0;
    row-gap: 10px;
  }

  nav.active {
    right: 0;
  }

  nav.menu .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px 0;
  }

  nav a {
    font-size: 4vw;
  }

  /*******************************************************************/

  header {
    padding: 10px 0;
  }

  header .container {
    flex-wrap: wrap;
    row-gap: 5px;
  }

  .addr_wrap {
    align-items: center;
    width: 50%;
  }

  .logo_wrap {
    max-width: calc(100% - 50px);
  }

  .logo_wrap > div {
    margin-right: 6px;
  }

  .logo_wrap .logo1 {
    margin-right: 8px;
    padding: 2px 8px 2px 0;
  }

  .top_addr {
    display: none;
  }

  header .btn {
    display: none;
  }

  /*******************************************************************/

  .banner_slider {
    margin-top: 100px;
  }
  .banner picture img {
    width: 100%;
  }
  .banner .title_content {
    top: 9vw;
  }

  .title_container {
    background: #ffffff99;
    padding: 15px;
    border-radius: 8px;
  }

  .title_container .br_mob {
    display: block;
  }
  .title_container .title_date {
    padding-left: 6vw;
    font-size: 4vw;
  }
  .title_container .title_date:before {
    width: 4vw;
    height: 4vw;
    background-size: contain !important;
  }
  .title_container .title1 {
    margin-top: 2vw;
    font-size: 6vw;
  }

  .banner_slider .banner_slider_nav {
      right: 15px;
      bottom: 15px;
  }
  .banner_slider .banner_slider_nav div {
      width: 28px;
      height: 28px;
      background-size: 30% !important;
  }
  .banner_logo {
    position: relative;
    bottom: 0;
    padding: 12px 0;
    background: #000000;
  }
  .banner_logo_wrap {
    /*flex-wrap: wrap;*/
    gap: 12px 10px;
  }

  .banner_logo_wrap > div {
    width: 50%;
  }

  /*******************************************************************/

  .timer_block .container {
    flex-direction: column-reverse;
    align-items: center;
    gap: 20px 0;
  }

  #timer_form {
    width: 100%;
  }

  div[id^="timer"] {
    transform: scale(0.5) !important;
  }

  .timer {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
  }

  #timer_form .form_comment {
    text-align: center;
    font-size: 5vw;
  }

  /*******************************************************************/

  .tech_service {
    margin-top: 80px;
  }

  .tech_service_wrap {
    flex-direction: column;
    gap: 20px 0;
  }

  .tech_service_wrap h2 br {
    display: none;
  }

  #tech_service_form {
    width: 100%;
  }

  #tech_service_form .form_comment {
    text-align: center;
    font-size: 4vw;
  }

  #tech_service_form .form_comment br {
    display: none;
  }

  /*******************************************************************/

  .offers {
    margin-top: 80px;
  }

  .offers_wrap {
    margin-top: 30px;
    flex-flow: wrap;
  }

  .offers_item {
    width: 100%;
    height: auto;
    row-gap: 10px;
    padding: 15px;
  }

  .offers_ico {
    width: 50px;
  }

  .offers_item .item_text {
    min-height: initial;
    font-size: 5vw;
  }

  .offers_item .item_img {
    height: 150px;
  }

  /*******************************************************************/

  .services {
    margin-top: 80px;
  }

  .services_wrap {
    grid-template-columns: 1fr;
    margin-top: 30px;
  }

  .service_item {
    background-size: cover;
    padding: 15px;
    min-height: 250px;
  }

  .service_item .item_text {
    font-size: 6vw;
  }

  .service_item .price {
    font-size: 6vw;
  }

  .service_item .price b {
    font-size: 8vw;
  }

  /*******************************************************************/

  .dop_setup {
    margin-top: 80px;
  }

  .dop_setup_wrap {
    grid-template-columns: 1fr;
    margin-top: 30px;
  }

  .dop_setup_item {
    background-size: cover;
    padding: 15px;
    min-height: 250px;
  }

  .dop_setup_item .item_img {
    height: 200px;
  }

  .dop_setup_item .item_text {
    font-size: 6vw;
  }

  .dop_setup_item .item_text .price {
    font-size: 5vw;
  }

  .dop_setup_item .item_text .price b {
    font-size: 8vw;
  }

  /*******************************************************************/

  .corp {
    margin-top: 80px;
  }

  .corp_img {
    width: 100%;
    height: auto;
  }

  .corp_wrap {
    margin-top: 30px;
    padding: 15px;
    flex-direction: column-reverse;
    gap: 20px 0;
  }

  .corp_text {
    width: 100%;
  }

  .corp_text ul {
    gap: 10px 0;
  }

  .corp_text ul li {
    font-size: 16px;
  }

  .worker_img {
    width: auto;
  }

  .worker_img img {
    border-radius: 7px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .worker_text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .worker_text p {
    font-size: 14px;
  }

  .worker_text .btn {
    font-size: 3.5vw;
  }

  /*******************************************************************/

  .spare_parts {
    margin-top: 80px;
  }

  .sp_wrap {
    gap: 10px 0;
    margin-top: 30px;
  }

  .sp_item {
    width: 100%;
    height: auto;
    background-position: 10px 50%;
  }

  .sp_item p {
    font-size: 16px;
    min-height: auto;
    padding-left: 30px;
  }

  .sp_item p.hidden {
    display: none;
  }

  .sp_item.blue .btn {
    margin-top: 15px;
  }

  .sp_item.blue p {
    padding-left: 0;
  }

  /*******************************************************************/

  .body_fix {
    margin-top: 80px;
  }

  .body_fix_wrap {
    flex-direction: column;
    gap: 20px 0;
    margin-top: 30px;
  }

  .body_fix_img {
    width: 100%;
    height: auto;
  }

  .body_fix_list {
    width: 100%;
  }

  .body_fix_item .item_name {
    font-size: 5vw;
  }

  .body_fix_item .item_hidden_text {
    font-size: 4vw;
  }

  .body_fix_item:after {
    top: 5px;
  }

  /*
    .body_fix_item.no_drop .item_name {
        font-size: 4vw;
        text-align: center;
    }
    */

  /*******************************************************************/

  .reviews {
    margin-top: 80px;
  }

  .reviews_wrap {
    gap: 20px 0;
    flex-direction: column;
    margin-top: 30px;
  }

  .reviews_rate {
    width: 100%;
    background-size: cover;
    height: auto;
    gap: 20px 0;
  }

  .rate_award {
    background-position: 0 50%;
    align-self: center;
  }

  .reviews_rate p:last-child {
    text-align: center;
  }

  .reviews_slider {
    width: 100%;
    margin: 0 !important;
  }

  .reviews_slider .review {
    height: 370px;
  }

  .reviews_slider .review .rev_name {
    font-size: 5vw;
  }

  .reviews_slider .review .rev_date {
    font-size: 4vw;
  }

  .reviews_slider .review .rev_text {
    height: auto;
    padding-bottom: 0;
    font-size: 4vw;
  }

  .reviews_slider .review .rev_text:after {
    display: none;
  }

  .reviews_nav {
    position: relative;
    width: 100%;
    margin-top: 10px;
    justify-content: center;
  }

  /*******************************************************************/

  .wait_zone {
    margin-top: 80px;
    background-size: cover;
    flex-direction: column;
    padding: 15px;
    gap: 20px 0;
  }

  .wait_zone_text {
    width: 100%;
  }

  .wait_zone_text h3 {
    font-size: 6vw;
  }

  .wait_zone_text p {
    font-size: 4vw;
  }

  .wait_zone_slider {
    width: 100%;
    height: auto;
  }

  /*******************************************************************/

  .bg_black {
    margin-top: 80px;
    background-size: 120%;
    padding-top: 130px;
  }

  .advantages {
    gap: 10px 0;
  }

  .ags_item {
    font-size: 4vw;
    width: 100%;
    background-size: cover !important;
    height: auto;
    border-radius: 7px;
  }

  .ags_item:before {
    left: 10px;
    top: calc(50% - 16px);
  }

  .ags_item p {
    padding-left: 35px;
  }

  .ags_item.hidden {
    display: none;
  }

  /*******************************************************************/

  .contacts {
    flex-direction: column;
    gap: 20px 0;
    margin-top: 80px;
  }

  .contacts_wrap {
    width: 100%;
    margin-top: 0;
  }

  .contacts_dealer {
    display: block;
    text-align: center;
  }

  .contacts_info > div {
    width: 100%;
  }

  .contacts_info > div p {
    font-size: 5vw;
  }

  .quest {
    text-align: center;
    font-size: 5vw;
  }

  #map1 {
    width: 100%;
    height: 350px;
  }

  /*******************************************************************/

  .foot_wrap {
    flex-direction: column;
    align-items: center;
    gap: 10px 0;
  }
}

/*MOBILE END*/

/* Portrait phones and smaller */
@media (max-width: 540px) {
  .service_item .service_img img {
    position: relative;
    top: 20px;
    max-height: calc(100% - 80px);
  }
  .dop_setup_item .dop_setup_img img {
    position: relative;
    top: 8px;
    max-height: calc(100% - 80px);
  }
  .offers_ico {
    width: 36px;
  }
}

@media (max-width: 480px) {
  .banner_slider {
    margin-top: 78px;
  }
}
